@charset "UTF-8";
/* CSS Document */

/* グローバルナビ */
#globalnavi a#gn_top {
	background-image:url(/e/cmn/img/global_navi_on.png);
}


#container {
	padding:40px 20px;
}


/* スライダー */
#slide {
	height:400px;
	border-bottom:1px solid #EEE;
}






/* 検索窓エリア */

h2#top_sitesearch_title {
	margin:0;
	padding:0;
	height: 40px;
	background: url(/j/img/top_title_sitesearch.png) no-repeat;
	background-color:#F2F2F2;
	border: 1px solid #CCCCCC;
	border-bottom: 1px solid #E5E5E5;
	text-indent: -9999pt;
}

#top_sitesearch {
	margin: 0 0 40px 0;
	padding:20px 15px 23px;
	background-color:#F8F8F8;
	border:1px solid #CCCCCC;

/*
width:100%;
*/
width:700px;
float:left;
box-sizing: border-box;
}


#top_sitesearch h3 {
	font-size:80%;
	font-weight:normal;
	margin:0 5px 5px;
}

#top_sitesearch p {
	font-size:80%;
	margin:10px 0 0;
}

#top_sitesearch p.sitesearch_box_keyword a {
	display: inline-block;
	margin-right:0.5em;
}

#___gcse_1 input.gsc-input {
font-size:1.5rem;
}

#___gcse_1 .gsc-search-button-v2 {
padding:10px 34px;
}




/* souran */

#top_souran {
	width: 220px;
	float: right;
	margin-bottom: 40px;
	padding: 10px;
	background-color: #FAFAFC;
	border: 1px solid #625399;
box-sizing: border-box;
}

/*
#top_souran {
display:none;
}
*/

#top_souran h3 {
	font-size:100%;
	line-height:1;
	font-weight:normal;
	text-align:center;
	margin:0;
}

#top_souran h3 {
	font-size:100%;
	line-height:1;
	font-weight:normal;
	text-align:center;
	margin:0;
}

#top_souran h3 a {
	color:#FFFFFF;
	text-decoration:none;
	background-color: #625399;
	display:block;
	padding:10px 0;
	border: 0px;
	border-radius:8px;
}

#top_souran h3 a:hover {
	background-color: #8074ad;
}

#top_souran p {
	font-size:70%;
	margin: 7px 0 0;
	text-align:center;
line-height:1.2;
}




h3.topics {
padding:0.7rem 1rem;
margin:0;
border:1px solid #d0d0d0;
font-size:1.1rem;
color:#666;
font-weight:normal;
line-height:1;
}

h3.topics+span {
display:block;
height:10px;
width:100%;
background-image:url(/e/img/h3_bg.png);
}





.most_recommend {
	margin: 0 0 18px 0;
	padding:10px 15px;
	background-color:#F8F8F8;
	border:1px solid #CCCCCC;
	font-size:90%;
}

.most_recommend ul {
	float:left;
	width:310px;
	margin:0 10px 0 0;
	padding:0;
}

.most_recommend ul li {
	list-style:none;
	margin:0 10px;
	background: url("/j/cmn/img/list_arrow_blue.png") no-repeat scroll 5px 1.2ex;
    padding: 3px 0 3px 15px;
}



#most_recommend_general, #most_recommend_researcher, #most_recommend_media, #most_recommend_company {
	display:none;
}




#maintenance {
    background-color: #fff8f8;
    border: 1px solid #ffcccc;
    margin: 0 0 18px;
    padding: 10px 15px;
}

#maintenance h3 {
	margin:0;
	font-size:100%;
	font-weight:bold;
	color:#cc0000;
}




/* ニュースエリア */




#news_area_title {
	margin:0;
	height:40px;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	background-image:url(/e/img/top_news_bg.png);
}

#news_area_title ul {
	margin: 0;
	padding: 0;
	display: inline-block;
	float:left;
}


#news_area_title ul li {
	margin:0;
	padding:0;
	height:40px;
	list-style:none;
	display:inline;
	float:left;
	border-right:1px solid #D9D9D9;
}

#news_area_title a {
	height:40px;
	display:block;
	text-indent:-9999px;
}

#news_area_title a:hover {
	background-image:url(/e/img/top_news_on.png);
}

#news_area_title a.news_off {
	background-image:url(/e/img/top_news_off.png);
}

#news_area_title a.news_on, 
#news_area_title a.news_off:hover {
	background-image:url(/e/img/top_news_on.png);
}


/*
#news_area_title a.na_active {
	background-image:url(/e/img/top_news_on.png);
}
*/

a#na_jamstec_news {
	width:139px;
	background-position:center 0;
	background-image:url(/e/img/top_news_on.png);
}

a#na_whatsnew {
	width:116px;
	background-position:center -40px;
	background-image:url(/e/img/top_news_off.png);
}

a#na_press_release {
	width:132px;
	background-position:center -80px;
	background-image:url(/e/img/top_news_off.png);
}

a#na_recruit {
	width:88px;
	background-position:center -120px;
	background-image:url(/e/img/top_news_off.png);
}

a#na_event {
	width:82px;
	background-position:center -160px;
	background-image:url(/e/img/top_news_off.png);
}




.news_area {
	margin: 0 0 40px 0;
	padding: 5px 15px;
/*
	border:1px solid #CCCCCC;
	border-top:none;
	height:500px;
	overflow:auto;
*/
font-size:0.9rem;
}


#jamstec_news, #whatsnew, #press_release, #recruit, #event {
	margin:0;
	padding:0;
}

#jamstec_news, #whatsnew, #press_release, #recruit, #event {
	display:block;
}

#jamstec_news {
	display:block;
}

.goall {
	float:right;
	font-size:80%;
	margin-top:5px;
font-size:0.8rem;
}

.goall a {
	padding-left:18px;
	background: url("/e/cmn/img/arrow_blue_on.png") no-repeat 0 center;
	margin-left:1rem;
}

.goall a:hover {
	background: url("/e/cmn/img/arrow_blue_off.png") no-repeat 0 center;
}

.noborder {
	border:none;
}



/* JAMSTECニュース欄 */

.jn_wrapper {
/*
	border-bottom: 1px dotted #AAAAAA;
	padding:15px 0;
margin:0 0 15px;
*/


margin: 0 40px 30px 0;
width: 435px;
float: left;

}


.jn_wrapper:nth-child(even) {
margin-right: 0;
}

.jn_wrapper:nth-child(odd) {
clear:both;
}




.jn_photo {
	float: left;
	line-height: 0;
}

dl.jn_contents {
	margin:0;
/*
	margin-left:175px;
*/
	margin-left:135px;
}


.jn_photo img {
width:120px;
height:90px;
}


dl.jn_contents dt {
	margin: 0;
	margin-bottom: 5px;
}

dl.jn_contents dd {
	margin:0;
	margin-bottom:5px;
}


dt.jn_topics:after {
	content: url("/e/img/top_jn_topics.png");
	margin-left:5px;
	vertical-align:text-top;
}

dt.jn_press:after {
	content: url("/e/img/top_jn_press.png");
	margin-left:5px;
	vertical-align:text-top;
}

dt.jn_column:after {
	content: url("/e/img/top_jn_column.png");
	margin-left:5px;
	vertical-align:text-top;
}



/*

dd.wn_news {
	background:url("/e/img/top_wn_news.png") no-repeat 0 0.4ex;
}

dd.wn_recruit {
	background:url("/e/img/top_wn_recruit.png") no-repeat 0 0.4ex;
}

dd.wn_event {
	background:url("/e/img/top_wn_event.png") no-repeat 0 0.4ex;
}

dd.wn_news:before {
	content: url("/e/img/top_wn_news.png");
	margin-right:7px;
	display:block;
	float:left;
	margin-left:-55px;
}

dd.wn_recruit:before {
	content: url("/e/img/top_wn_recruit.png");
	margin-right:7px;
	display:block;
	float:left;
	margin-left:-55px;
}

dd.wn_event:before {
	content: url("/e/img/top_wn_event.png");
	margin-right:7px;
	display:block;
	float:left;
	margin-left:-55px;
}

*/


.recruit_area {
width: 690px;
float: left;
}

.procurement_area {
width: 690px;
float: left;
}


.event_area {
width: 450px;
float: right;
}


#whatsnew dl, #recruit dl, #press_release dl, #procurement dl {
	margin:0 0 30px;
/*
	padding:20px 0;
	border-bottom: 1px dotted #AAAAAA;
*/
}

#whatsnew dl dt, #recruit dl dt, #press_release dl dt, #procurement dl dt {
	float:left;
	width:9em;
	margin: 0;
	margin-bottom: 5px;
}


#whatsnew dl dd, #recruit dl dd, #press_release dl dd, #procurement dl dd {
	margin:0;
	margin-left:9em;
	margin-bottom:5px;
}

#recruit dl dt:before {
	content:"[";
}

#recruit dl dt:after {
	content:"]";
}

#procurement dl dt:before {
	content:"[";
}

#procurement dl dt:after {
	content:"]";
}


#event dl {
	margin:0 0 30px;
/*
	padding:20px 0;
	border-bottom: 1px dotted #AAAAAA;
*/
}

#event dl dt {
	margin: 0;
	margin-bottom: 5px;
}

#event dl dt:before {
	content:"開催日 [";
}

#event dl dt:after {
	content:"]";
}

#event dl dd {
	margin:0;
	margin-bottom:5px;
}







/* おすすめリンク */

h2#recommend_title {
	margin:0;
	background-color:#F2F2F2;
	border: 1px solid #CCCCCC;
	border-bottom: 1px solid #E5E5E5;
	font-size:80%;
	font-weight:normal;
	line-height:1;
	padding:10px;
}

.recommend {
	width: 670px;
	border: 1px solid #CCCCCC;
	border-top: none;
	padding:14px;
	margin: 0 0 20px 0;
	font-size:90%;
}

.recommend ul {
	float:left;
	width:330px;
	margin:0 10px 0 0;
	padding:0;
}

.recommend ul li {
	list-style:none;
	padding:0 0 5px 10px;
	background:url("/e/cmn/img/list_tip_black.png") no-repeat scroll left 1.2ex;
}


#recommend_general, #recommend_researcher, #recommend_media, #recommend_company {
	display:none;
}

#recommend_general {
	display:block;
}




h2#institute_title {
	margin:0;
	padding:0;
	background-color:#F2F2F2;
	border: 1px solid #CCCCCC;
	border-bottom: none;
/*
	border-bottom: 1px solid #E5E5E5;
*/
	font-size: 80%;
	line-height:1;
	font-weight:normal;
	width: 700px;
}

h2#institute_title a {
	display:block;
	background: url(/e/cmn/img/arrow_blue_down_off.png) no-repeat 670px center;
	padding:15px;
	color:#333333;
	text-decoration:none;
	border-bottom: 1px solid #CCCCCC;
}

h2#institute_title a:hover {
	background-color:#E5E5E5;
}


h2#institute_title a.inst_off {
	background-image: url(/e/cmn/img/arrow_blue_down_off.png);
}

h2#institute_title a.inst_off:hover {
	background-image: url(/e/cmn/img/arrow_blue_down_on.png);
}

h2#institute_title a.inst_on {
	background-image: url(/e/cmn/img/arrow_blue_up_off.png);
	border-bottom: 1px solid #E5E5E5;
}

h2#institute_title a.inst_on:hover {
	background-image: url(/e/cmn/img/arrow_blue_up_on.png);
}



#institute {
	width: 670px;
	border: 1px solid #CCCCCC;
	border-top: none;
	padding: 15px;
	margin: 0 0 20px;
	font-size: 80%;
}


#institute ul {
	float:left;
	width:210px;
	margin:0 10px 0 0;
	padding:0;
}

#institute ul li {
	list-style:none;
	padding:0 0 0 10px;
	margin-bottom:4px;
	background:url("/j/cmn/img/list_tip_blue.png") no-repeat scroll left 1.2ex;
}


#institute ul li.large {
	font-weight:bold;
	list-style:none;
	padding:0;
	background:none;
}











/* SNSエリア */
.sns_area {
	margin: 5px 0;
}
.sns_area ul {
	margin: 0;
	padding: 0;
}
.sns_area ul li {
	float: left;
	margin:0 5px 0 0;
	padding:0;
	list-style: none;
}
.sns_area ul li.other {
	margin-right:0;
}


/* バナーエリア */
#banner_area {
	margin: 0;
	line-height:0;

width:220px;
float:right;
}

#banner_area img {
	margin:0 0 5px 0;
}




#banner {
	margin:15px 0 20px;
/*
	white-space:nowrap;
	overflow:hidden;
	float:left;
*/
	line-height:0;
	padding-top:20px;
	border-top:1px dotted #666;
}
#banner img {
	margin:0 5px 5px 0;
}



#pubcomme {
	display:block;
	font-size:90%;
	margin:0 0 20px;
	border:1px solid #FCC;
	padding:10px;
}


/* Work with Us タイトル */

a.wwu {
display:block;
padding: 0.7rem 1rem;
text-decoration:none;
}
a.wwu:hover {
background-color:#FFF8F8;
}


